{% extends "base.html.twig" %}

{% block body%}
<style>
  #article{
    color: black;
    font-size: 20px;
  }
  img{
    object-fit: contain;
}
</style>
<div class="jumbotron">
    <a class="btn btn-primary" href="/blog"><</a>
    <h1 class="display-3">{{ article.titre }}</h1>
    <p id="date" class="lead">{{ article.date | date ('d/m/Y') }} à {{ article.date | date('H:i')}}</p>
    <hr class="my-4">
    <img width="500" height="350" src="{{ article.image }}" alt=""><br>
    <p id="article">{{ article.content }}</p><br>
    <a href="{{path('supprime',{article:article.id})}}" type="button" class="btn btn-danger">Suppr.</a>
    <a href="{{path('modifie',{article:article.id})}}" type="button" class="btn btn-info">Modif.</a>
    </p>
  </div>
  <section>
      {% endblock %}